Section: extra-libs

Depends: curl, hdf5

Breaks: gdal<=2.4.2, grass<=7.4.2-1, qgis<=3.6.3

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

4.7.3 (amd64/stable)

Depends: glibc, zlib

glibc 1:2.30-3 (amd64/stable)

  • libc.so.6
  • libdl.so.2
  • libm.so.6

zlib 1.2.11 (amd64/stable)

  • libz.so.1

4.7.3 (arm64/stable)

Depends: glibc, zlib

glibc 1:2.30-2 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6
  • libdl.so.2
  • libm.so.6

zlib 1.2.11 (arm64/stable)

  • libz.so.1